BootLoaderGen_CannotRetrieveTemplate=Cannot retrieve bootLoader template (should be in %s)
EnumService_GLOBAL_ENUM_NOT_INITIALIZED=The global enumeration '%s' can not be created, since the enumPkg (from Transformation context) is not initialized
EnumService_LOCAL_ENUM_UNUSED=Local enumeration '%s' is not used in the transformation context of a class
ExecuteChainUtil_M2M_TRAFO_NOT_APPLIED=type of element %s in chain does not have M2MTrafo stereotype applied.

GenerateCode_GeneratingCode=generating %s code
GenerateCode_GeneratingCodeForNode=generating %s code for node %s
GenerateCode_NoProject=No Project is configured, thus no code will be generated

TemplateUtils_InfoCreateBoundPackage=TemplateUtils.create bound package (fixed binding): %s within %s

TemplateInstantiation_TemplateIsNull=Passed template element is null
TemplateInstantiationListener_TrafoException=TransformationException: %s

InstantiateDepPlan_ErrorsDuringTransformation=An error occurred during transformation
InstantiateDepPlan_TransformationException=A transformation exception occurred

UpdateUtils_CannotApplyTrafoStereotype=cannot apply M2M transformation stereotype. Check whether profile is applied

TextTemplateBinding_TemplateNotFound=template with reference <%s.%s> can not be found. Verify whether the reference is correctly spelled, the template has been registered and implements the interface <IXtend> (in oep.designer.core.extensions).
TextTemplateBinding_TemplateResultIsNotAString=bind template: return result is not a string

ExecuteTransformation_UNKNOWN_M2M=Unknown (not registered) model-to-model transformation: 
ExecuteTransformation_ROOT_EXISTS_TWICE=additional root model named %s exists twice, this might indicate a bad use of the model copier
